/*
Theme Name: Canvas Child LIO
Template: canvas
Author: Child Theme Configurator
Version: 1.0
Updated: 2015-02-03 13:49:42
*/

@charset "UTF-8";


/*1079*/
.portfolio h2 {
    margin: 0 0 0.5em;
}
@media only screen and (min-width: 960px) {
/*72*/
ul.nav ul {
    width: 16em;
}
}
body.full-width .nav-toggle {
  margin: 0; 
display: none;}
/*
LiO Widget CSS für grüne Seitennagviation in Widget
*/
.liowidgetgruen {
background:#82CE82;
padding:5px 10px 5px 10px;
border:2px solid #fff;
color:#ffffff;
}

.liowidgetgruen:hover {
background:#4FB850;
padding:5px 10px 5px 10px;
border:2px solid #fff;
color:#ffffff;
}

.liowidgetgruen:current {
background:#4FB850;
padding:5px 10px 5px 10px;
border:2px solid #fff;
color:#ffffff;
}
/*
LiO Widget CSS für rote Seitennagviation in Widget
*/
.liowidgetrot {
background:#E78587;
padding:5px 10px 5px 10px;
border:2px solid #fff;
color:#ffffff;
}
.liowidgetrot:hover {
background:#DF5D5F;
padding:5px 10px 5px 10px;
border:2px solid #fff;
color:#ffffff;
}
/*
LiO Widget CSS für blaue Seitennagviation in Widget
*/
.liowidgetblau {
background:#CFE0FA;
padding:5px 10px 5px 10px;
border:3px solid #fff;
color:#FFFFFF;

}
.liowidgetblau:hover {
background:#134DA2;
padding:5px 10px 5px 10px;
border:2px solid #fff;
color:#FFFFFF;
}

.slider-pagination {
    display: none;
    margin-bottom: 55px;
    opacity: 1;
    transition: all 200ms ease 0s, all 0s ease-out 0s;
    margin-top: -35px;
}

.slider-pagination .flex-control-nav {
    text-align: center;
    margin: 10px 0px 20px;
    position: absolute;
    width: 100%;
    z-index: 10;

body.full-header.full-slider #loopedSlider {
    margin-top: 0em;
}

#loopedSlider.has-pagination {
    margin-bottom: 0px;
    margin-top: 15px;





